IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TSRBD_BIZCFGFIRSTOPEN')
 CREATE TABLE T_TSRBD_BIZCFGFIRSTOPEN (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FISFIRSTOPEN CHAR(1) DEFAULT ' ' NOT NULL,
FFUNCTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATEDTIME DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TSRBD_INTVEVLQUNR' AND KSQL_COL_NAME ='FEVLTYPE')
ALTER TABLE T_TSRBD_INTVEVLQUNR ADD (FEVLTYPE VARCHAR(2) DEFAULT ' ' NOT NULL );